<nav class="blog-pagination container-fluid" >
  <div class="row">
    <div class="col-sm">
     
 

  {{ if  (.Paginator.HasPrev) }}
  <a class="btn btn-primary" href="{{ .Paginator.Prev.URL }}" rel="prev" role="button">{{ i18n "paginatorPrevious" }}</a>
  {{ end }}
</div>
<div class="col-sm">
  &nbsp;
</div>
<div class="col-sm">

  {{ if  (.Paginator.HasNext) }}
  <a class="btn btn-primary" href="{{ .Paginator.Next.URL }}" rel="next" role="button">{{ i18n "paginatorNext" }}</a>
  {{ end }}
  
</div>
</div>
</nav>

{{- /* vim: set ts=2 sw=2 et: */}}
